/* line 3, ../sass/podcasts.scss */
figure.podcast {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background: #222222; }
  /* line 7, ../sass/podcasts.scss */
  figure.podcast figcaption {
    padding: 15px; }
    /* line 10, ../sass/podcasts.scss */
    figure.podcast figcaption p {
      color: #e4e4e4; }
